/*******************************************************************************
 Rootline
*******************************************************************************/
div#rootline {
	margin: 5px 0;
	padding: 0;
	line-height: 16px;
	border: none;
	position: relative;
	top: 0;
}

/*******************************************************************************
 Sidebar - Goto
*******************************************************************************/
div#sidebar {
	float: right;
	width: 220px;
	margin: 5px 0;
	padding: 0;
	overflow: hidden;
	line-height: 20px;
	position: static;
}

div#sidebar div.goto {
	background-color: #00a7de;
	color: #ffffff;
	margin: 0 0 15px 0;
	padding: 0 0 4px 0;
}

div#sidebar div.goto h2 {
	margin: 0;
	padding: 10px 16px 7px 16px;
	font-size: 125%;
	line-height: 20px;
	position: relative;
}

div#sidebar div.goto ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#sidebar div.goto ul li {
	display: inline;
}

div#sidebar div.goto ul li a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 0 16px 0 16px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	background-image: url("images/current_blue.png");
	background-repeat: no-repeat;
	background-position: 200px 50%;
}


/*******************************************************************************
 Sidebar - Nieuwsbrief
*******************************************************************************/
div#sidebar div.tx-windnewslettersubscription-pi1 {
	margin: 0 0 15px 0;
}


/*******************************************************************************
 Sidebar - Weer
*******************************************************************************/
div#sidebar div.weer {
	margin: 0 0 15px 0;
}

/*******************************************************************************
 Sidebar - eMMen Maakt Meer Mogelijk
*******************************************************************************/
div#sidebar div.redblock div.meermogelijk {
	padding: 3px 10px;
	text-align: center;
	font-weight: bold;
}


/*******************************************************************************
 Content
*******************************************************************************/
div#content {
	float: left;
	width: 735px;
	margin: 5px 0;
	padding: 0;
	overflow: hidden;
	line-height: 20px;
	position: relative;
}

div#header {
	height: 110px;
	width: 420px;
	overflow: hidden;
	position: static;
}

div#mainmenu {
	font-size: 12px;
	margin: 0;
	padding: 5px 5px 0 5px;
	background-color: #00a6dd;
	background-image: url("images/mainmenu_bg.png");
	position: static;
}

div#submenu {
	float: left;
	width: 170px;
	margin: 5px 0;
	padding: 0;
	overflow: hidden;
	line-height: 20px;
	position: static;
}

/*******************************************************************************
 Content - Photos
*******************************************************************************/
div#content div.photos {
	position: relative;
	z-index: 1;
	width: 735px;
	height: 250px;
	overflow: hidden;
	margin: 0 0 15px 0;
}

div#content div.photos div.photo {
	position: relative;
}

div#content div.photos div.photo h2 {
	position: absolute;
	right: 15px;
	bottom: 15px;
	margin: 0;
	padding: 0;
	color: #ffffff;
	font-size: 250%;
	line-height: 1.1em;
}

div#fontsize {
	font-size: 12px;
	float: right;
	margin: 5px 0 0 0;
	width: 131px;
	line-height: 20px;
	position: relative;
	z-index: 10;
	top: 0;
}

div#read {
	font-size: 12px;
	float: right;
	margin: 5px 3px 0 0;
	line-height: 20px;
	background-image: url("images/footer.png");
	background-repeat: no-repeat;
	background-position: right 50%;
	width: 86px;
	position: relative;
	z-index: 10;
	top: 0;
	right: 0;
}

/*******************************************************************************
 Content - 2 and 3 Columns
*******************************************************************************/
div#content div.twocolumns.left.line {
	background-position: 492px top;
}

div#content div.twocolumns.right.line {
	background-position: 242px top;
}

div#content div.threecolumns.line {
	background-image: url("images/3columns_line_home.png");
}

div#content div.twocolumns div.column1,
div#content div.twocolumns div.column2 {
	width: 360px;
}

div#content div.twocolumns div.column2 {
	margin: 0 0 0 15px;
}

div#content div.twocolumns.left div.column2,
div#content div.twocolumns.right div.column1,
div#content div.threecolumns div.column1,
div#content div.threecolumns div.column2,
div#content div.threecolumns div.column3 {
	width: 235px;
}

div#content div.twocolumns.left div.column1,
div#content div.twocolumns.right div.column2 {
	width: 485px;
}

div#content div.threecolumns div.column2 {
	margin: 0 0 0 15px;
}

div#content div.threecolumns div.column3 {
	margin: 0 0 0 15px;
}


/*******************************************************************************
 Content - Actualiteiten
*******************************************************************************/
div#content div.twocolumns div.news-list-container div.news-list-image {
	width: 360px;
	height: 85px;
	overflow: hidden;
	text-align: center;
}

div#content div.twocolumns div.news-list-container ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#content div.twocolumns div.news-list-container ul li {
	border-bottom: 1px solid #eae8e7;
	vertical-align: middle;
}

div#content div.twocolumns div.news-list-container ul li a {
	display: block;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	background-image: url("images/news_actualiteiten.png");
	background-repeat: no-repeat;
	background-position: right 50%;
	text-decoration: none;
}

div#content div.twocolumns div.news-list-container ul li a span.news-list-date {
	float: left;
	width: 60px;
	height: 30px;
	overflow: hidden;
	font-weight: bold;
	color: #00a7de;
}

div#content div.twocolumns div.news-list-container ul li a span.news-list-title {
	display: block;
	float: left;
	width: 285px;
	height: 30px;
	overflow: hidden;
	color: #000000;
}

div#content div.twocolumns div.news-list-container ul li a:hover span.news-list-title {
	color: #00a7de;
}


/*******************************************************************************
 Content - Digitaal loket
*******************************************************************************/
div#content div.twocolumns div.products div.products-image {
	width: 360px;
	height: 85px;
	overflow: hidden;
	text-align: center;
}

div#content div.twocolumns div.products ol {
	margin: 0;
	padding: 0;
	list-style-position: inside;
	color: #00a7de;
	font-weight: bold;
}

div#content div.twocolumns div.products ol li {
	border-bottom: 1px solid #eae8e7;
	line-height: 30px;
	background-image: url("images/news_actualiteiten.png");
	background-repeat: no-repeat;
	background-position: right 50%;
}

div#content div.twocolumns div.products ol li.clickable {
	cursor: pointer;
}

div#content div.twocolumns div.products ol li a {
	line-height: 30px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

div#content div.twocolumns div.products ol li a.hover,
div#content div.twocolumns div.products ol li a:hover {
	color: #00a7de;
}
